Bug 200845 - roundup: world writable docs
Summary: roundup: world writable docs
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: roundup   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: W. Michael Petullo
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-31 21:31 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version: 0.8.4-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-24 19:26:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2006-07-31 21:31:04 UTC
README.Fedora in roundup's docs (FE5 and devel) is world writable. 
See bug 200794 for background and more info.


Note You need to log in before you can comment on or make changes to this bug.